/* 마진 */
.mG0	{margin:0px !important;}
.mG1	{margin:1px !important;}
.mG2	{margin:2px !important;}
.mG3	{margin:3px !important;}
.mG4	{margin:4px !important;}
.mG5	{margin:5px !important;}
.mG6	{margin:6px !important;}
.mG7	{margin:7px !important;}
.mG8	{margin:8px !important;}
.mG9	{margin:9px !important;}
.mG10	{margin:10px !important;}
.mG12	{margin:12px !important;}
.mG13	{margin:13px !important;}
.mG15	{margin:15px !important;}
.mG20	{margin:20px !important;}
.mG25	{margin:25px !important;}
.mG30	{margin:30px !important;}
.mG35	{margin:35px !important;}
.mG40	{margin:40px !important;}
.mG45	{margin:40px !important;}
.mG50	{margin:50px !important;}
.mG60	{margin:60px !important;}
.mG80	{margin:80px !important;}
.mG100 {margin:100px !important;}

.mT0	{margin-top:0px !important;}
.mT1	{margin-top:1px !important;}
.mT2	{margin-top:2px !important;}
.mT3	{margin-top:3px !important;}
.mT4	{margin-top:4px !important;}
.mT5	{margin-top:5px !important;}
.mT6	{margin-top:6px !important;}
.mT7	{margin-top:7px !important;}
.mT8	{margin-top:8px !important;}
.mT9	{margin-top:9px !important;}
.mT10	{margin-top:10px !important;}
.mT12	{margin-top:12px !important;}
.mT13	{margin-top:13px !important;}
.mT15	{margin-top:15px !important;}
.mT20	{margin-top:20px !important;}
.mT25	{margin-top:25px !important;}
.mT30	{margin-top:30px !important;}
.mT35	{margin-top:35px !important;}
.mT40	{margin-top:40px !important;}
.mT45	{margin-top:40px !important;}
.mT50	{margin-top:50px !important;}
.mT60	{margin-top:60px !important;}
.mT80	{margin-top:80px !important;}
.mT90	{margin-top:90px !important;}
.mT100{margin-top:100px !important;}
.mT110{margin-top:110px !important;}
.mT120{margin-top:120px !important;}
.mT130{margin-top:130px !important;}
.mT140{margin-top:140px !important;}
.mT150{margin-top:150px !important;}
.mT200{margin-top:200px !important;}

.mB0	{margin-bottom:0px !important;}
.mB1	{margin-bottom:1px !important;}
.mB2	{margin-bottom:2px !important;}
.mB3	{margin-bottom:3px !important;}
.mB4	{margin-bottom:4px !important;}
.mB5	{margin-bottom:5px !important;}
.mB6	{margin-bottom:6px !important;}
.mB7	{margin-bottom:7px !important;}
.mB8	{margin-bottom:8px !important;}
.mB9	{margin-bottom:9px !important;}
.mB10	{margin-bottom:10px !important;}
.mB15	{margin-bottom:15px !important;}
.mB16	{margin-bottom:16px !important;}
.mB17	{margin-bottom:17px !important;}
.mB18	{margin-bottom:18px !important;}
.mB20	{margin-bottom:20px !important;}
.mB25	{margin-bottom:25px !important;}
.mB30	{margin-bottom:30px !important;}
.mB40	{margin-bottom:40px !important;}
.mB50	{margin-bottom:50px !important;}
.mB60	{margin-bottom:60px !important;}
.mB80	{margin-bottom:80px !important;}
.mB100	{margin-bottom:100px !important;}

.mL0	{margin-left:0px !important;}
.mL1	{margin-left:1px !important;}
.mL2	{margin-left:2px !important;}
.mL3	{margin-left:3px !important;}
.mL4	{margin-left:4px !important;}
.mL5	{margin-left:5px !important;}
.mL6	{margin-left:6px !important;}
.mL7	{margin-left:7px !important;}
.mL8	{margin-left:8px !important;}
.mL9	{margin-left:9px !important;}
.mL10	{margin-left:10px !important;}
.mL15	{margin-left:15px !important;}
.mL18	{margin-left:18px !important;}
.mL20	{margin-left:20px !important;}
.mL25	{margin-left:25px !important;}
.mL30	{margin-left:30px !important;}
.mL40	{margin-left:40px !important;}
.mL50	{margin-left:50px !important;}
.mL60	{margin-left:60px !important;}
.mL90	{margin-left:90px !important;}
.mL100{margin-left:100px !important;}
.mL200{margin-left:200px !important;}
.mL300{margin-left:300px !important;}
.mL305{margin-left:305px !important;}

.mR0	{margin-right:0px !important;}
.mR1	{margin-right:1px !important;}
.mR2	{margin-right:2px !important;}
.mR3	{margin-right:3px !important;}
.mR4	{margin-right:4px !important;}
.mR5	{margin-right:5px !important;}
.mR6	{margin-right:6px !important;}
.mR7	{margin-right:7px !important;}
.mR8	{margin-right:8px !important;}
.mR9	{margin-right:9px !important;}
.mR10	{margin-right:10px !important;}
.mR15	{margin-right:15px !important;}
.mR20	{margin-right:20px !important;}
.mR25	{margin-right:25px !important;}
.mR30	{margin-right:30px !important;}
.mR40	{margin-right:40px !important;}
.mR50	{margin-right:50px !important;}
.mR60	{margin-right:60px !important;}
.mR100	{margin-right:100px !important;}
.mR200	{margin-right:200px !important;}
.mR300	{margin-right:300px !important;}

/* 패딩 */
.pd0	{padding:0px !important;}
.pd1	{padding:1px !important;}
.pd2	{padding:2px !important;}
.pd3	{padding:3px !important;}
.pd4	{padding:4px !important;}
.pd5	{padding:5px !important;}
.pd6	{padding:6px !important;}
.pd7	{padding:7px !important;}
.pd8	{padding:8px !important;}
.pd9	{padding:9px !important;}
.pd10	{padding:10px !important;}
.pd15	{padding:15px !important;}
.pd20	{padding:20px !important;}
.pd25	{padding:25px !important;}
.pd30	{padding:30px !important;}
.pd40	{padding:40px !important;}
.pd50	{padding:50px !important;}
.pd60	{padding:60px !important;}
.pd70	{padding:70px !important;}
.pd80	{padding:80px !important;}

.pT0	{padding-top:0px !important;}
.pT1	{padding-top:1px !important;}
.pT2	{padding-top:2px !important;}
.pT3	{padding-top:3px !important;}
.pT4	{padding-top:4px !important;}
.pT5	{padding-top:5px !important;}
.pT6	{padding-top:6px !important;}
.pT7	{padding-top:7px !important;}
.pT8	{padding-top:8px !important;}
.pT9	{padding-top:9px !important;}
.pT10	{padding-top:10px !important;}
.pT15	{padding-top:15px !important;}
.pT20	{padding-top:20px !important;}
.pT25	{padding-top:25px !important;}
.pT30	{padding-top:30px !important;}
.pT35	{padding-top:35px !important;}
.pT40	{padding-top:40px !important;}
.pT50	{padding-top:50px !important;}
.pT60	{padding-top:60px !important;}

.pB0	{padding-bottom:0px !important;}
.pB1	{padding-bottom:1px !important;}
.pB2	{padding-bottom:2px !important;}
.pB3	{padding-bottom:3px !important;}
.pB4	{padding-bottom:4px !important;}
.pB5	{padding-bottom:5px !important;}
.pB6	{padding-bottom:6px !important;}
.pB7	{padding-bottom:7px !important;}
.pB8	{padding-bottom:8px !important;}
.pB9	{padding-bottom:9px !important;}
.pB10	{padding-bottom:10px !important;}
.pB15	{padding-bottom:15px !important;}
.pB20	{padding-bottom:20px !important;}
.pB25	{padding-bottom:25px !important;}
.pB30	{padding-bottom:30px !important;}
.pB40	{padding-bottom:40px !important;}
.pB50	{padding-bottom:50px !important;}
.pB60	{padding-bottom:60px !important;}
.pB150{padding-bottom:150px !important;}

.pL0	{padding-left:0px !important;}
.pL1	{padding-left:1px !important;}
.pL2	{padding-left:2px !important;}
.pL3	{padding-left:3px !important;}
.pL4	{padding-left:4px !important;}
.pL5	{padding-left:5px !important;}
.pL6	{padding-left:6px !important;}
.pL7	{padding-left:7px !important;}
.pL8	{padding-left:8px !important;}
.pL9	{padding-left:9px !important;}
.pL10	{padding-left:10px !important;}
.pL15	{padding-left:15px !important;}
.pL20	{padding-left:20px !important;}
.pL25	{padding-left:25px !important;}
.pL30	{padding-left:30px !important;}
.pL40	{padding-left:40px !important;}
.pL50	{padding-left:50px !important;}
.pL60	{padding-left:60px !important;}
.pL80	{padding-left:80px !important;}
.pL100{padding-left:100px !important;}

.pR0	{padding-right:0px !important;}
.pR1	{padding-right:1px !important;}
.pR2	{padding-right:2px !important;}
.pR3	{padding-right:3px !important;}
.pR4	{padding-right:4px !important;}
.pR5	{padding-right:5px !important;}
.pR6	{padding-right:6px !important;}
.pR7	{padding-right:7px !important;}
.pR8	{padding-right:8px !important;}
.pR9	{padding-right:9px !important;}
.pR10	{padding-right:10px !important;}
.pR15	{padding-right:15px !important;}
.pR20	{padding-right:20px !important;}
.pR25	{padding-right:25px !important;}
.pR30	{padding-right:30px !important;}
.pR40	{padding-right:40px !important;}
.pR50	{padding-right:50px !important;}
.pR60	{padding-right:60px !important;}
.pR70	{padding-right:70px !important;}
.pR80	{padding-right:80px !important;}

.p10	{padding:10px !important;}
.p15	{padding:15px !important;}

/* 커서 */
.pointer { cursor:pointer}

/* 폰트 */
.fs09   {font-size:09px}
.fs10   {font-size:10px !important;}
.fs11   {font-size:11px !important;}
.fs12   {font-size:12px !important;}
.fs13   {font-size:13px !important;}
.fs14   {font-size:14px !important;}
.fs15   {font-size:15px !important;}
.fs16   {font-size:16px !important;}
.fs17   {font-size:17px !important;}
.fs18   {font-size:18px !important;}
.fs19   {font-size:19px !important;}
.fs20   {font-size:20px !important;}
.fs23   {font-size:23px !important;}
.fs25   {font-size:25px !important;}
.fs30   {font-size:30px !important;}
.fs36   {font-size:36px !important;}
.fs48   {font-size:48px !important;}
.fs60   {font-size:60px !important;}
.fs72   {font-size:72px !important;}

.fb {font-weight:bold !important;}
.fn {font-weight:normal !important;}

.lH60   {line-height:60px;}
.lH48   {line-height:48px;}
.lH36   {line-height:36px;}
.lH30   {line-height:30px;}
.lH28   {line-height:28px;}
.lH26   {line-height:26px;}
.lH24   {line-height:24px;}
.lH22   {line-height:22px;}
.lH20   {line-height:20px;}
.lH18   {line-height:18px;}
.lH16   {line-height:16px;}
.lH14   {line-height:14px;}

.ls-1   {letter-spacing:-1px;}
.ls1    {letter-spacing:1px;}

.ws-1   {word-spacing:-1px;}
.ws-2   {word-spacing:-2px;}
.ws1    {word-spacing:1px;}
.ws2	{word-spacing:2px;}

/* 칼라 */
.fc_black {color:#000 !important;}
.fc_white {color:#FFF !important;}
.fc_gray {color:#7f7f7f !important;}
.fc_blue {color:#0000FF !important;}
.fc_orange {color:#eb8d00 !important;}
.fc_brown {color:#cf8e4e !important;}
.fc_yellow {color:#f6d230 !important;}
.fc_yellow2 {color:#ffcc00 !important;}
.fc_pink {color:#ff8ae5 !important;}
.fc_red {color:#FF0000 !important;}
.fc_green {color:#39d079 !important;}
.fc_green2 {color:#00ff00 !important;}
.fc_sora {color:#3bb097 !important;}
.fc_sky {color:#00CCFF !important;}

.bg_black {background-color:#000 !important;}
.bg_white {background-color:#FFF !important;}
.bg_gray {background-color:#7f7f7f !important;}
.bg_gray2 {background-color:#d6d6d6 !important;}
.bg_blue {background-color:#0000FF !important;}
.bg_blue2 {background-color:#0156ff !important;}
.bg_orange {background-color:#eb8d00 !important;}
.bg_orange2 {background-color:#ff3300 !important;}
.bg_brown {background-color:#cf8e4e !important;}
.bg_yellow {background-color:#f6d230 !important;}
.bg_yellow2 {background-color:#ffcc00 !important;}
.bg_pink {background-color:#ff8ae5 !important;}
.bg_pink2 {background-color:#FFCCFF !important;}
.bg_red {background-color:#FF0000 !important;}
.bg_red2 {background-color:#f20101 !important;}
.bg_red3 {background-color:#853a3a !important;}
.bg_green {background-color:#39d079 !important;}
.bg_khaki {background-color:#1b3525 !important;}
.bg_sora {background-color:#3bb097 !important;}
.bg_sky {background-color:#00CCFF !important;}
.bg_Transparent {background-color:Transparent !important;}


/* 위치 */
.Ltxt   {text-align:left !important;}
.Rtxt   {text-align:right !important;}
.Ctxt   {text-align:center !important;}

.Vtop{vertical-align:top;!important;}
.Vmiddle{vertical-align:middle;!important;}
.Vbottom{vertical-align:bottom;!important;}

.underline { text-decoration: underline;!important;}
.overline { text-decoration: overline;!important;}

.posiR {position:relative;}
.posiA {position:absolute;}

.right{float:right !important;}
.left{float:left !important;}

.clear{clear:both; !important;}
.border {border:1px solid #c0c0c0; !important;}
.border0 {border:none }
.list-style {list-style-type:square;  !important;}
.inLine {display:inline-block;  !important;}
.line { border-bottom:1px solid #bbb; !important;}
.display-none {display:none;!important;}

.wd5p	{width:5%;}
.wd10p	{width:10%;}
.wd15p	{width:15%;}
.wd20p	{width:20%;}
.wd25p	{width:25%;}
.wd30p	{width:30%;}
.wd33p	{width:33%;}
.wd35p	{width:35%;}
.wd40p	{width:40%;}
.wd45p	{width:45%;}
.wd49p	{width:49%;}
.wd50p	{width:50%;}
.wd60p	{width:60%;}
.wd66p	{width:66%;}
.wd70p	{width:70%;}
.wd75p	{width:75%;}
.wd80p	{width:80%;}
.wd90p	{width:90%;}
.wd95p	{width:95%;}
.wd98p	{width:98%;}
.wd99p	{width:99%;}
.wd100p	{width:100%;}

.wd1	{width:1px;}
.wd2	{width:2px;}
.wd3	{width:3px;}
.wd4	{width:4px;}
.wd5	{width:5px;}
.wd6	{width:6px;}
.wd7	{width:7px;}
.wd8	{width:8px;}
.wd9	{width:9px;}
.wd10	{width:10px;}
.wd15	{width:15px;}
.wd20	{width:20px;}
.wd25	{width:25px;}
.wd30	{width:30px;}
.wd35	{width:35px;}
.wd40	{width:40px;}
.wd45	{width:45px;}
.wd50	{width:50px;}
.wd55	{width:55px;}
.wd60	{width:60px;}
.wd65	{width:65px;}
.wd70	{width:70px;}
.wd75	{width:75px;}
.wd80	{width:80px;}
.wd85	{width:85px;}
.wd90	{width:90px;}
.wd95	{width:95px;}
.wd100	{width:100px;}
.wd110	{width:110px;}
.wd120	{width:120px;}
.wd130	{width:130px;}
.wd140	{width:140px;}
.wd150	{width:150px;}
.wd160	{width:160px;}
.wd170	{width:170px;}
.wd180	{width:180px;}
.wd190	{width:190px;}
.wd200	{width:200px;}
.wd300	{width:300px;}
.wd400	{width:400px;}
.wd500	{width:500px;}
.wd600	{width:600px;}
.wd700	{width:700px;}
.wd800	{width:800px;}
.wd900	{width:900px;}
.wd1000	{width:1000px;}
.wd1100	{width:1100px;}
.wd1200	{width:1200px;}
.wd1300	{width:1300px;}
.wd1400	{width:1400px;}
.wd1500	{width:1500px;}
.wd1600	{width:1600px;}

.ht1	{height:1px;}
.ht2	{height:2px;}
.ht3	{height:3px;}
.ht4	{height:4px;}
.ht5	{height:5px;}
.ht6	{height:6px;}
.ht7	{height:7px;}
.ht8	{height:8px;}
.ht9	{height:9px;}
.ht10	{height:10px;}
.ht15	{height:15px;}
.ht20	{height:20px;}
.ht25	{height:25px;}
.ht30	{height:30px;}
.ht35	{height:35px;}
.ht40	{height:40px;}
.ht45	{height:45px;}
.ht50	{height:50px;}
.ht55	{height:55px;}
.ht60	{height:60px;}
.ht65	{height:65px;}
.ht70	{height:70px;}
.ht75	{height:75px;}
.ht80	{height:80px;}
.ht85	{height:85px;}
.ht90	{height:90px;}
.ht95	{height:95px;}
.ht100	{height:100px;}
.ht110	{height:110px;}
.ht120	{height:120px;}
.ht130	{height:130px;}
.ht140	{height:140px;}
.ht150	{height:150px;}
.ht160	{height:160px;}
.ht170	{height:170px;}
.ht180	{height:180px;}
.ht190	{height:190px;}
.ht200	{height:200px;}
.ht300	{height:300px;}
.ht400	{height:400px;}
.ht500	{height:500px;}
.ht600	{height:600px;}
.ht700	{height:700px;}
.ht800	{height:800px;}
.ht900	{height:900px;}
.ht1000	{height:1000px;}
.ht1100	{height:1100px;}
.ht1200	{height:1200px;}
.ht1300	{height:1300px;}
.ht1400	{height:1400px;}
.ht1500	{height:1500px;}
.ht1600	{height:1600px;}

.lH330   {line-height:330px;}
.lH250   {line-height:250px;}
.lH200   {line-height:200px;}
.lH180   {line-height:180px;}
.lH150   {line-height:150px;}



.ht330	{height:330px;}
.ht240	{height:240px;}


.nobr {white-space: nowrap;}

.Btn2{-moz-box-shadow:inset 0 1px 0 0 #f29c93;-webkit-box-shadow:inset 0 1px 0 0 #f29c93;box-shadow:inset 0 1px 0 0 #f29c93;background:-webkit-gradient(linear,left top,left bottom,color-stop(.05,#fe1a00),color-stop(1,#ce0100));background:-moz-linear-gradient(top,#fe1a00 5%,#ce0100 100%);background:-webkit-linear-gradient(top,#fe1a00 5%,#ce0100 100%);background:-o-linear-gradient(top,#fe1a00 5%,#ce0100 100%);background:-ms-linear-gradient(top,#fe1a00 5%,#ce0100 100%);background:linear-gradient(to bottom,#fe1a00 5%,#ce0100 100%);background-color:#fe1a00;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;border:1px solid #d83526;display:inline-block;cursor:pointer;color:#fff;font-family:Arial;font-size:12px;font-weight:700;padding:5px 15px;text-decoration:none;text-shadow:0 1px 0 #b23e35}
.Btn2:hover{background:-webkit-gradient(linear,left top,left bottom,color-stop(.05,#ce0100),color-stop(1,#fe1a00));background:-moz-linear-gradient(top,#ce0100 5%,#fe1a00 100%);background:-webkit-linear-gradient(top,#ce0100 5%,#fe1a00 100%);background:-o-linear-gradient(top,#ce0100 5%,#fe1a00 100%);background:-ms-linear-gradient(top,#ce0100 5%,#fe1a00 100%);background:linear-gradient(to bottom,#ce0100 5%,#fe1a00 100%);background-color:#ce0100}
.Btn2:active{position:relative;top:1px;}
.Btn3{-moz-box-shadow:inset 0 1px 0 0 #fff;-webkit-box-shadow:inset 0 1px 0 0 #fff;box-shadow:inset 0 1px 0 0 #fff;background:-webkit-gradient(linear,left top,left bottom,color-stop(.05,#ededed),color-stop(1,#dfdfdf));background:-moz-linear-gradient(top,#ededed 5%,#dfdfdf 100%);background:-webkit-linear-gradient(top,#ededed 5%,#dfdfdf 100%);background:-o-linear-gradient(top,#ededed 5%,#dfdfdf 100%);background:-ms-linear-gradient(top,#ededed 5%,#dfdfdf 100%);background:linear-gradient(to bottom,#ededed 5%,#dfdfdf 100%);background-color:#ededed;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;border:1px solid #dcdcdc;display:inline-block;cursor:pointer;color:#151515;font-family:Arial;font-size:12px;font-weight:700;padding:5px 15px;text-decoration:none;text-shadow:0 1px 0 #fff}
.Btn3:hover{background:-webkit-gradient(linear,left top,left bottom,color-stop(.05,#dfdfdf),color-stop(1,#ededed));background:-moz-linear-gradient(top,#dfdfdf 5%,#ededed 100%);background:-webkit-linear-gradient(top,#dfdfdf 5%,#ededed 100%);background:-o-linear-gradient(top,#dfdfdf 5%,#ededed 100%);background:-ms-linear-gradient(top,#dfdfdf 5%,#ededed 100%);background:linear-gradient(to bottom,#dfdfdf 5%,#ededed 100%);background-color:#dfdfdf}
.Btn3:active{position:relative;top:1px}
.Btn_gray{-moz-box-shadow:inset 0 1px 0 0 #fff;-webkit-box-shadow:inset 0 1px 0 0 #fff;box-shadow:inset 0 1px 0 0 #fff;background:-webkit-gradient(linear,left top,left bottom,color-stop(.05,#ededed),color-stop(1,#dfdfdf));background:-moz-linear-gradient(top,#ededed 5%,#dfdfdf 100%);background:-webkit-linear-gradient(top,#ededed 5%,#dfdfdf 100%);background:-o-linear-gradient(top,#ededed 5%,#dfdfdf 100%);background:-ms-linear-gradient(top,#ededed 5%,#dfdfdf 100%);background:linear-gradient(to bottom,#ededed 5%,#dfdfdf 100%);background-color:#ededed;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;border:1px solid #dcdcdc;display:inline-block;cursor:pointer;color:#151515;font-family:Arial;font-size:12px;font-weight:700;padding:5px 15px;text-decoration:none;text-shadow:0 1px 0 #fff}
.Btn_gray:hover{background:-webkit-gradient(linear,left top,left bottom,color-stop(.05,#dfdfdf),color-stop(1,#ededed));background:-moz-linear-gradient(top,#dfdfdf 5%,#ededed 100%);background:-webkit-linear-gradient(top,#dfdfdf 5%,#ededed 100%);background:-o-linear-gradient(top,#dfdfdf 5%,#ededed 100%);background:-ms-linear-gradient(top,#dfdfdf 5%,#ededed 100%);background:linear-gradient(to bottom,#dfdfdf 5%,#ededed 100%);background-color:#dfdfdf}
.Btn_gray:active{position:relative;top:1px}
.Btn_red{-moz-box-shadow:inset 0 1px 0 0 #f29c93;-webkit-box-shadow:inset 0 1px 0 0 #f29c93;box-shadow:inset 0 1px 0 0 #f29c93;background:-webkit-gradient(linear,left top,left bottom,color-stop(.05,#fe1a00),color-stop(1,#ce0100));background:-moz-linear-gradient(top,#fe1a00 5%,#ce0100 100%);background:-webkit-linear-gradient(top,#fe1a00 5%,#ce0100 100%);background:-o-linear-gradient(top,#fe1a00 5%,#ce0100 100%);background:-ms-linear-gradient(top,#fe1a00 5%,#ce0100 100%);background:linear-gradient(to bottom,#fe1a00 5%,#ce0100 100%);background-color:#fe1a00;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;border:1px solid #d83526;display:inline-block;cursor:pointer;color:#fff;font-family:Arial;font-size:12px;font-weight:700;padding:5px 15px;text-decoration:none;text-shadow:0 1px 0 #b23e35}
.Btn_red:hover{background:-webkit-gradient(linear,left top,left bottom,color-stop(.05,#ce0100),color-stop(1,#fe1a00));background:-moz-linear-gradient(top,#ce0100 5%,#fe1a00 100%);background:-webkit-linear-gradient(top,#ce0100 5%,#fe1a00 100%);background:-o-linear-gradient(top,#ce0100 5%,#fe1a00 100%);background:-ms-linear-gradient(top,#ce0100 5%,#fe1a00 100%);background:linear-gradient(to bottom,#ce0100 5%,#fe1a00 100%);background-color:#ce0100}
.Btn_red:active{position:relative;top:1px;}
.Btn_blue{-moz-box-shadow:inset 0 1px 0 0 #92acee;-webkit-box-shadow:inset 0 1px 0 0 #92acee;box-shadow:inset 0 1px 0 0 #92acee;background:-webkit-gradient(linear,left top,left bottom,color-stop(.05,#0101ff),color-stop(1,#4354fe));background:-moz-linear-gradient(top,#0101ff 5%,#4354fe 100%);background:-webkit-linear-gradient(top,#0101ff 5%,#4354fe 100%);background:-o-linear-gradient(top,#0101ff 5%,#4354fe 100%);background:-ms-linear-gradient(top,#0101ff 5%,#4354fe 100%);background:linear-gradient(to bottom,#0101ff 5%,#4354fe 100%);background-color:#0101ff;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;border:1px solid #4f51ac;display:inline-block;cursor:pointer;color:#fff;font-family:Arial;font-size:12px;font-weight:700;padding:5px 15px;text-decoration:none;text-shadow:0 1px 0 #b23e35}
.Btn_blue:hover{background:-webkit-gradient(linear,left top,left bottom,color-stop(.05,#4354fe),color-stop(1,#0101ff));background:-moz-linear-gradient(top,#4354fe 5%,#0101ff 100%);background:-webkit-linear-gradient(top,#4354fe 5%,#0101ff 100%);background:-o-linear-gradient(top,#4354fe 5%,#0101ff 100%);background:-ms-linear-gradient(top,#4354fe 5%,#0101ff 100%);background:linear-gradient(to bottom,#4354fe 5%,#0101ff 100%);background-color:#4354fe}
.Btn_blue:active{position:relative;top:1px;}

.ff_ss{font-family:sans-serif;}
.fw700{font-weight:700;}